*{
    margin: 0;
    padding: 0;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}


.head{
    height: 70vh;
    max-width: 100%;
}

body{ 
    background-image: linear-gradient(to right,rgba(0,0,0,0),rgba(0,0,0,0.3)), url(../images/background.jpg);
    background-size: cover;
    background-position: 0vh 0vh;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

footer{
    margin-top: 10px;
    margin-bottom: 30px;
}

.foot{
    text-align: center;
    background-color: #dddddd;
    border-radius: 30px;
    margin: auto;
    width: 70%;
    padding: 20px;
}

a{
    outline: 0;
}

ul{
    position: relative;
    float: right;
    list-style-type: none;
    margin-top: 35px;
    margin-right: 30px;
}

ul li{
    display: inline;
    margin: 10px;
}

ul li a{
    font-size: 18px;
    font-weight: bolder;
    text-decoration: none;
    font-feature-settings: "blwf";
    color: #ffffff;
    padding: 5px 20px;
    border: 1px solid #ffffff;
    transition: 0.3s ease;
}

ul li a:hover {
    background-color: #ffffff;
    color: #000000;
}

.title{
    float: left;
    margin-top: 25px;
    margin-left: 25px;
}

.title a{
    color: #f09935;
}

.title h1{
    font-family: fantasy;
    font-weight: bold;
    color: #ffffff;
    font-size: 90px;
}
.title h2{
    font-family: fantasy;
    font-weight: bold;
    color: #ffffff;
    font-size: 25px;
}

.author{
    float: right;
    margin-top: 150px;
    margin-right: -530px;
}
.author h1{
    font-size: 100px;
    font-weight: bold;
    color: #ffffff;
}

.content{
    background-color: #ffffff;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    border-radius: 30px;
    padding: 30px;
    width: 70%;
}

.content h1{
    font-family: Rubik,Lato,lucida grande,lucida sans unicode,Tahoma,Sans-Serif;;
    font-weight: bolder;
}

.content p{
    font-family: 'Comic Sans MS';
}

.section_front{
    background: linear-gradient(to right, #ff8a00, #e52e71);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-decoration-line: none;
}

div.top{
    font-size: 50%;
    position: sticky;
    text-align: right;
    margin-right: 5%;
    bottom: 10px;
}
.go-to-top{
    background: linear-gradient(to right, #ff8a00, #e52e71);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-decoration-line: none;
    font-size: 70px;

}

p{
    font-size: 16px;
}

div.content_undersection {
    padding-left: 10%
}